{
    "pluginPath": {
		  "vulnerability": "/scap/vulnerability"
    },

    "logLevel": "ERROR",
    "maxLogFileSizeInMB": 1,
    "oldLogFileToKeep": 5,
    "scanResultFile": "scan-results.json",
    "retryCount": 3,
    "ServiceURL": "https://assessment.itsupport247.net/vulnerability/v1",
    "scanRequestSource":"FortifyRisk",
    "pluginExecutionTimeout": 10770,
    "configFolder": "config",
    "agentCoreConfig": "platform_agent_core_cfg.json",
    "restCallRetryWaitTime":5,
    "retryAttempts" : 3,
    "zipCreationDirectory":"temp"
}
